/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@media screen and (max-width: 770px) {
	.get-a-quote .quote-details{
    	text-align:center !important;
	}

	.get-a-quote .quote-title p{
		text-align:center !important;
		font-size:50% !important;
	}
}

.get-a-quote{
    color:white !important;
    font-size:150%;
	
}

.get-a-quote .quote-title {
    font-size:300% !important;
}
.get-a-quote input,
.get-a-quote select,
.get-a-quote textarea{
    color: white;
    border:2px solid white  !important;
}

 
.get-a-quote input::placeholder,
.get-a-quote select::placeholder,
.get-a-quote textarea::placeholder{
    color: white;
}
.get-a-quote input[type=submit]{
    background: transparent;
}

.get-a-quote input[type=submit]:hover{
    background: white;
	color: #3476c0;
}

ul#menu-footer-menu{
	line-height:1 !important;
}

ul#menu-categories-1{
	line-height:1 !important;
}

#text-17{
	line-height:1 !important;
}

.menu-item-type-taxonomy a{
	padding-right:25px !important;
}